#content #main_content {
    width: 728px;
    padding-top: 0;
}

#content_top {
    background-color: #FFFFFF;
    margin-right: 4px;
    /*padding: 10px 2px;*/
}
/* main home view */
.sidebar_content {
    font-size: 11px;
    text-align:left;
    padding-left: 10px;
    padding-right: 8px;
}
.sociallinks {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 4px;
    margin-bottom: 4px;
}
.sociallinks a {
    display: inline-block;
    background-color: #2D2F3A;
    width: 30px;
    height: 30px;
    margin: 0 11px 0 11px;
}
.sociallinks a:hover {
    background-color: #feac31;
}
.sociallinks img {
    width: 30px;
    height: 30px;
    border: 0;
}
.graytext {
    color: #808080;
}
.leftsidebar {
    text-align: left;
    background: url("/content/images/structure/ltgray_strp-16x5.gif") repeat-x scroll center bottom #FFFFFF;
    margin: 0 0 8px;
    padding-bottom: 20px;
}

#main_content h2 {
	margin-top: 0.8em;
	margin-bottom: 0.2em;
    font-size: 1.7em;
}
a.main_title, a.main_title:visited {
    color: #333333;
}
a.main_title:hover {
    color: #feac31 !important;
}
h3.kexpblogheadline a, h3.kexpblogheadline a:visited {
	color: #231F20;
}
h3.kexpblogheadline a:hover {
	color: #feac31;
}
.kexpblogheadline
{
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    color: #231F20 !important;
	position: relative;
	z-index: 5;
	margin: 5px 2px 4px 0;
	display: inline;
}
#contentcenter a.graytext, #contentcenter a.graytext:visited
{
	color: #808080 !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	size: 10px !important;
}
.more_link {
    color: #FEAC31 !important;
    font-weight: bold;
    text-decoration: none;
}
.bucket img {
    border: medium none;
    margin: 4px 4px 10px;
    padding-bottom: 26px;
}

/* Right side tabs */
#rtsidebar {
    width: 300px;
    padding-top: 6px;
}
.rtsidetitle {
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}
.sidesubtitle, .sidesubtitle a, .sidesubtitle a:visited {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 1px 0 3px;
    text-decoration: none;
}
/* Tabs */
ul#tabs, ul#righttab
{
    list-style: none;
    padding: 0;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-weight: bold;
    font-size: 14px;
}
#tabs 
{
    margin: 0 0 0 10px;
}

#tabs li, #righttab li {
	float: left;
}
#tabs a {
	float: left;
	background-color: #fff;
	text-decoration: none;
	color: #999;
	padding: 4px 30px 4px 8px;
	margin: 0;
}

#tabs a.active-tab 
{
	background: #FEAC31 url("/content/images/structure/tab_corner.gif") no-repeat top right;
	color: #fff;
}
#tabs a:hover.active-tab 
{
	color: #999999 !important;
}
#tabs a:hover 
{
	color: #FEAC31;
}

.panel 
{
    padding: 10px 5px 0 5px;
    margin: 0;
	display: none;
}
.panel.active-tab-body  
{
    display: block;
}
.rightpanel 
{
    /*display: none;*/
    padding: 10px;
    margin: 0;
}
.rightpanel.active-tab-body
{
    display: block;
}

#righttab 
{
    margin: 0;
    padding: 0;
}
ul#righttab
{
    width: 300px;
    padding: 0;
    margin: 0;
    display: inline;
    position: relative;
}

#righttab a {
	float: right;
	padding: 16px 8px 0 5px;
	margin: 0;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
    border: none;
}

#ondemandtab 
{
    background: #FEAC31 url("/content/images/structure/tab_top.gif") no-repeat top left;
    height: 43px;
    width: 200px;  
    text-align: right;
	padding: 0;
	margin: 0;
}

#nyctab 
{
    background: #FEAC31 url("/content/images/structure/tab_top.gif") no-repeat -200px 0px;
    height: 43px;
    width: 100px;
    text-align: right;
	padding: 0;
	margin: 0;
}

#one 
{
    background: #FEAC31 url("/content/images/structure/tab_left_bottom.gif") no-repeat top left;
    font-size: 11px;
    padding: 30px 8px 0 8px;
	height: 100%;
}
#two 
{
    background: #ccc url("/content/images/structure/tab_right_bottom.gif") no-repeat top right;
    font-size: 11px;
    padding: 30px 8px 8px 8px;
}
/* Podcast listings */

ul.podcastlist 
{
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 11px;
    font-weight: bold;
}
ul.podcastlist *
{
    vertical-align: middle;
}

li.podcastnode
{
    padding: 4px 0 4px 0;
}
SPAN.podcastdate 
{
    padding-left: 2px;
    padding-right: 4px;
    color: #333;
}
.podcastpanel {
    border-bottom: 1px dashed #000000;
    margin-bottom: 12px;
    padding-bottom: 10px;
}
SPAN.podlink, SPAN.podlink a, SPAN.podlink a:visited 
{
	font-weight: normal;
}
#ondemandtab a:hover
{
	color: #999;
}
#nyctab a:hover
{
	color: #feac31;
}

/* Events and Reviews */
div#instudios ul.instudiolist, ul.albumreview {
	list-style: none;
	margin: 0;
	padding: 0;
}
div#leftsidebar ul.albumreview li, 
div#homepagereviews ul.albumreview li {
	margin: 2px 0 3px 0;
	}
div#homepagereviews ul.albumreview span.reviewartist {
	font-weight: bold;
	}
div#homepageliveperfs ol.liveperf {
	list-style: none;
	margin: 0 0 12px 10px;
	padding: 0;
}
div#homepageliveperfs {
	font-size: 11px;
}
div#leftsidebar ul.albumreview li b, div#leftsidebar ul.albumreview li span.fullperfdate {
display: none;
}
ul.eventlist {
	list-style: none;
	padding: 0;
	margin: 0;
}
#charts 
{
    padding: 0;
    height: 420px;
	overflow: auto;
	background-color: #fff;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}
#charts dl
{
    font-size: 11px;
    color: #808080;
    margin: 2px;
    padding: 2px 1px 4px 4px;
	/*height: 90px;*/
	width: 250px;
	float: left;
}
#charts dd.img 
{
    margin: 0 2px 0 0;
    padding: 0;
    float: left;
	width: 75px;
	height: 75px;
	background-color: #999;
}
#charts dt 
{
    display: block;
	padding: 0;
}
.ad_note {
    border: none;
}
.tabsBox {
    background-color: #fff;
    width: 640px;
    color: #fff;
    text-align: left;
    padding: 10px;
}
.tabsBox a {
    color: #feac31;
}
.tabsBox a:hover {
    color: #CADFE8 !important;
}
.mainimagetitle {
    display: inline-block;
}
.boundingBox {
    width: 640px;
    background-color: #333;
}
.mainimagetitle, .mainimagetext {
    padding-left: 8px;
}
.mainimagetitle {
    margin-bottom: 2px;
    margin-top: 2px;
}
.mainimagetext {
    padding-bottom: 8px;
}
#left_sidebar {
    width: 224px !important;
    padding: 0 !important;
}
.wrap {
    padding: 10px;
}
.content {
    background: url("/content/images/structure/graystripe-15x17.gif") repeat-x scroll left top #FFFFFF;
    padding-top: 16px;
}
.photocredit {
    float: right;
    font-size: 11px;
    position: absolute;
    text-align: right;
    top: 656px;
    width: 630px;
    padding: 4px 10px 6px 0;
    background-color:#666;
    color: #fff;
    opacity:0.6;
    filter:alpha(opacity=60);
}
.eventList li.newDay {
    margin-top: 1em;
}
.eventlist li a img {
    float: left;
    width: 28px;
    height: 28px;
    padding-right: 0.3em;
    padding-bottom: 0.5em;
}
.eventlist li {
    margin-bottom: 1em;
    clear: both;
}
.eventlist li:hover {
    background-color: #ddd;
}

.eventlist li a strong {
    display: none;
    color: #333;
}
.eventlist li h3 {
    margin-top: 1em;
    float: left;
}